@charset "utf-8";

@import url("../../layout/styles/fontawesome-4.2.0.min.css");
@import url("../../layout/scripts/nivo-lightbox/nivo-lightbox.min.css");

/* New Burger */
#nburger{ list-style: none; }
#nburger ul{z-index: 9999; /* Sit on top */
	list-style: none;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-align: Left;
	height: 55px;
	}
#nburger ul li{
	background-color: #FFFFFF;
	position:relative;
	float: center;
	border-color: #fff;
	visibility: visible;
	}
/* This hides the dropdowns */
li ul{
	display: none;
	}
#nburger ul li a{
    font-size: 14px;
  	font-color:#06213f;
  	display: block;
  	padding: 5px;
  	text-decoration: none;
  	white-space: nowrap;
  	color: #f9f9f9;
	}
#nburger ul li a:hover{ 
	background: #06213f;
	}
/* Display the dropdown */
li:hover > ul{
  	display: block;
  	position: absolute;
	}
/* Display the dropdown */
li:hover li{
	float: none; 
	}
li:hover a{
	background-color: none;
	}
li:hover li a:hover{
	background-color: none;
	}
.navigation li ul li{
	border-top: 0px;
	}

/* Displays second level dropdowns to the right of the first level dropdown */

 ul ul ul{
  	left: 100%;
  	top: 0px;
  	color: #f9f9f9;
	}
/* Simple clearfix */
#nburger ul:before,
#nburgerul:after{
    content: " "; /* 1 */
    display: table; /* 3*/
	}
#nburger ul:after{
	clear: both;
	}
#nburger ul li a{
	margin-top: 0px;
	}

::-webkit-input-placeholder{ /* WebKit browsers */
    color: black;
	}
:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
    color: black;
	}
::-moz-placeholder{ /* Mozilla Firefox 19+ */
    color: black;
	}
:-ms-input-placeholder{ /* Internet Explorer 10+ */
    color: black;
	}
#nburger li a img{
	vertical-align: 0px;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 24px;
	}

/* Rows --------------------------------------------------------------------------------------------------------------- */
.row0, .row0 a{}
.row1, .row1 a{}
.row2, .row2 a{}
.row3, .row3 a{}
.row4, .row4 a{}
.row5, .row5 a{}


/* Top Bar--------------------------------------------------------------------------------------------------------------- */
#topbar{
	padding:10px 0 0 0;
	text-align:right;
	font-size:.8em;
	}
#topbar li{
	display:inline;
	margin-right:3px;
	padding-right:8px;
	border-right:1px solid;
	}
#topbar li:last-child{
	margin-right:0;
	padding-right:0;
	border:none;
	}

/* Header--------------------------------------------------------------------------------------------------------------- */
#header{}
#header #logo{}
#header #logo h1{
	margin:0 0 8px 0;
	padding:0;
	font-size:36px;
	line-height:12px;
	font-variant:small-caps;
	font-style:normal;
	}
#header #logo p{
	margin:0;
	padding:0;
	}
#header #logo img{
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 0;
	margin-left: 120px;
	}
#header form{
	display:block; 
	position:relative; 
	width:100%;
	}
#header input, #header button{
	display:block; 
	height:30px; 
	border:none;
	}
#header input{
	width:100%; 
	min-width:250px; 
	padding:5px 40px 5px 5px;
	}
#header button{
	position:absolute; 
	top:0; 
	right:0; 
	width:35px; 
	font-size:16px; 
	cursor:pointer;
	}
#header button em{
	display:none;
	}

/* Homepage Slider--------------------------------------------------------------------------------------------------------------- */
/* Content Area--------------------------------------------------------------------------------------------------------------- */
.container{
	padding:20px 10px;
	}
.container h1, .container h2, .container h3, .container h4, .container h5, .container h6, .container .heading{
	padding-bottom:8px; 
	border-bottom:1px solid;
	}
.newsborder{
	padding-bottom:8px; 
	border-bottom:1px solid;
	}
.sidebarheading{
	padding-bottom:8px; 
	margin:0 0 20px 0; 
	font-size:16px; 
	border-bottom:1px solid; /*font-family:Georgia, "Times New Roman", Times, serif; */
	font-style:normal;
	font-family: 'ashburylight', Arial, sans-serif;
	}
.hangingindent{
    padding-left: 22px;
    text-indent: -22px;
	} 
/* Content */
.container #content{}
.listing li{
	margin:0 0 30px 0; 
	padding:0 0 20px 0; 
	border-bottom:1px solid;
	}
.listing li:last-child{
	margin-bottom:0;
	}
.mediacontainer, .mediacontainer iframe{
	display:block; 
	margin:0; 
	padding:0;
	}
.mediacontainer{
	width:100%; 
	position:relative;
	}
.quickinfo{
	text-align:center; 
	text-transform:uppercase; 
	font-weight:bold; 
	word-wrap:break-word;
	}
.quickinfo li{
	display:block; 
	width:100%; 
	min-height:80px; 
	margin:0 0 20px 0; 
	overflow:hidden;
	}
.quickinfo li:last-child{
	margin-bottom:0;
	}
.quickinfo li a{
	display:block; 
	position:relative; 
	width:100%; 
	min-height:80px; 
	padding:18px 0 0 80px; 
	box-sizing:border-box;
	}
.quickinfo li a img{
	position:absolute; 
	top:0; 
	left:0; 
	width:80px; 
	height:80px;
	}

/* Comments */
#comments ul{
	margin:0 0 40px 0; 
	padding:0; 
	list-style:none;
	}
#comments li{
	margin:0 0 10px 0; 
	padding:15px;
	}
#comments .avatar{
	float:right; 
	margin:0 0 10px 10px; 
	padding:3px; 
	border:1px solid;
	}
#comments address{
	font-weight:bold;
	}
#comments time{
	font-size:smaller;
	}
#comments .comcont{
	display:block; 
	margin:0; padding:0;
	}
#comments .comcont p{
	margin:10px 5px 10px 0; 
	padding:0;
	}
#comments form{
	display:block; 
	width:100%;
	}
#comments input, #comments textarea{
	width:100%; 
	padding:10px; 
	border:1px solid;
	}
#comments textarea{
	overflow:auto;
	}
#comments div{
	margin-bottom:15px;
	}
#comments input[type="submit"], #comments input[type="reset"]{
	display:inline-block; 
	width:auto; 
	min-width:150px; 
	margin:0; 
	padding:8px 5px; 
	cursor:pointer;
	}

/* Sidebar */
.container .sidebar{}
.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}

/*div.container{
    margin: auto;   
    width: 100%;
	display:block; margin:0 0 20px 0; font-size:16px; line-height:normal; font-weight:normal; font-style:normal;
	}
div.div1{
    float: left;
    width: 150px;
	}

div.div2{
    float: right;
    width: 150px;
	font-size:14px;
	}*/

/* Footer--------------------------------------------------------------------------------------------------------------- */
#footer{padding:10px;}
#footer .faico{margin-bottom:10px;}
#footer .faico li{margin:0 10px 0 0;}
#footer .faico li:last-child{margin-right:0;}
#footer .faico a{border:1px solid;}
#footer form{display:block; position:relative; width:100%;}
#footer legend{display:block; width:100%; margin-bottom:10px;}
#footer input, #footer button{display:block; height:30px; border:none;}
#footer input{width:100%; min-width:250px; padding:5px 40px 5px 5px;}
#footer button{position:absolute; bottom:0; right:0; width:35px; font-size:16px; cursor:pointer;}
#footer button em{display:none;}

/* Copyright--------------------------------------------------------------------------------------------------------------- */
#copyright{}
#copyright p{margin:0; padding:0;}

/* Navigation--------------------------------------------------------------------------------------------------------------- */
#mainav{
	height: 35px; 
	width: 100%; 
	text-align:justify; 
	text-transform:uppercase; 
	}/* Added justifiy */
#mainav:after{ 
	content:""; 
	padding-top: 8px; 
	width: 100%; /* Ensures justification for single lines */
	display: inline-block;
	}
#mainav ul{
	display: inline; 
	width:100%; 
	list-style:none; 
	}
#mainav ul ul{
	z-index:9999; 
	position:absolute; 
	width:160px;
	}
#mainav ul ul ul{
	left:150px; 
	white-space-collapse:discard; 
	padding-left: 0px; 
	padding-right: 0px;
	}
#mainav li{
	display:inline-block;
	position:relative;  
	}
#mainav li:last-child{
	padding-right:5px;
	}
#mainav li li{
	width:100%;  
	text-align: left; 
	text-transform:none;
	}
#mainav li a{
	display:inline-block; 
	padding:0 
	}
#mainav a{
	text-align:left;
	}
#mainav li li a{
	border:solid; 
	border-width:0 0 1px 0;
	}
#mainav li li:last-child a{
	border-bottom:none;
	}
#mainav .drop{
	margin:1px;
	}
#mainav li li a, #mainav li li .drop{
	display:block; 
	padding:10px 15px;
	}
#mainav .drop::after, #mainav li li .drop::after{
	font-family:"FontAwesome"; 
	content:"\f0d7";
	}
#mainav .drop::after{
	top:5px; 
	left:5px;
	}
#mainav li li .drop::after{
	top:15px; 
	left:5px;
	}
#mainav ul ul{
	display:none;
	}
#mainav ul li:hover > ul{
	display:block; 
	margin-left:-35px;
	}
.rounded2{
	border-radius:8px;
	padding-top:8px; 
	padding-right: 10px; 
	margin-bottom:9px; 
	font-size:14px; 
	font-family:Georgia, "Times New Roman", sans-serif; 
	background-color: #f9f9f9; 
	color: #06213F;
	}
.main_fl_right{
	list-style: none;
	display:inline-block; 
	text-transform:uppercase; 
	float: right; 
	font-family: Arial, sans-serif; 
	font-color: #f9f9f9; 
	padding-top: 45px; 
	padding-right:50px;
	}

/* Breadcrumb */
#breadcrumb{}
#breadcrumb ul{
	margin:0; 
	padding:0; 
	list-style:none;
	}
#breadcrumb li{
	display:inline-block; 
	margin:0 6px 0 0; 
	padding:0;
	}
#breadcrumb li a{
	display:block; 
	position:relative; 
	margin:0; 
	padding:0 12px 0 0; 
	font-size:12px;
	}
#breadcrumb li a::after{
	top:5px; 
	right:0; 
	content:"\f101";
	}
#breadcrumb li:last-child a{
	margin:0; 
	padding:0;
	}
#breadcrumb li:last-child a::after{
	display:none;
	}

/* Sidebar Navigation */
.sidebar nav{
	display:block; 
	width:100%;
	}
.sidebar nav li{
	margin:0 0 3px 0; 
	padding:0;
	}
.sidebar nav a{
	display:block; 
	position:relative; 
	margin:0; 
	padding:5px 10px 5px 15px; 
	text-decoration:none; 
	border:solid; 
	border-width:0 0 1px 0;
	}
.sidebar nav a::after{
	top:9px; 
	left:5px; 
	content:"\f101";
	}
.sidebar nav ul ul a{
	padding-left:35px;
	}
.sidebar nav ul ul a::after{
	left:25px;
	}
.sidebar nav ul ul ul a{
	padding-left:55px;
	}
.sidebar nav ul ul ul a::after{
	left:45px;
	}
.sidebar nav a::after{
	position:absolute; 
	font-family:"FontAwesome"; 
	font-size:11px; 
	line-height:10px; 
	}
/*sidebar table */
.sidebartable{
	border:#ccc 1px solid;  
	font-family: 'ashburylight', Arial, sans-serif;  background-color:#e5e5e5;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; 
	border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0; 
	min-width: 90%;
	color:#06213F;
	}
/*.sidebartable tr:last-child td:first-child{
    -moz-border-radius-bottomleft:10px;
    -webkit-border-bottom-left-radius:10px;
    border-bottom-left-radius:10px;
	}
.sidebartable tr:last-child td:last-child{
   -moz-border-radius-bottomright:10px;
    -webkit-border-bottom-right-radius:10px;
    border-bottom-right-radius:10px
	}*/
.sidebartable tr, td{
	background-color:#F9F9F9;
	}
#roundedsidebar{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	color:inherit; background-color:#000000;
	box-sizing:border-box;
	margin: 0 auto 10px;
	}
.sidebartable_sub td{ 
	border:0;
	}
.style-glow{
	color: #06213F; 
	font-weight: 300; 
	font-size: 18px;
	}
.style-glow:hover{
	text-shadow: 0 0 15px #FFFFFF;
	transform: scale(.65);
	}
.scale:hover{
	color: #FFFFFF;
	text-shadow: 2px 2px 7px #000000;
	}
/*.sidebartable_heading{font-family:Georgia, "Times New Roman", Times, serif; color:#06213F; text-align:left;
line-height:normal; font-size:18px;	text-shadow: 0.5px 0.5px 0px #fff;}
	
.sidebartable_sub{padding-left:25px; font-family: 'ashburylight', Arial, sans-serif; color:#06213F; line-height:normal; font-size:13px;}
.sidebartable_sub td{ border:0;}*/

#doublebar{
	border-top:double #1E62B6;
	}
tr.spaceUnder > td{
  padding-top: 1.0em;
	}
tr.spaceAbove > td{
	padding-bottom: 1.0em;
	font-size: 12px;
	}
/*Sidebar Buttons*/
#button{
	margin-right:30px;
	padding:2px; 
	background:#06213F; 
	border:1px solid #1E62B6; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*give the button a drop shadow
	-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
	-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
	box-shadow: 0 0 4px rgba(0,0,0, .75);*/
	color:#f3f3f3;
	font-size:13px; 
 	}
.newscellbottomborder{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	padding-bottom:8px;
	padding-top:8px;
	margin-bottom:8px;
	font-family: 'ashburylight', Arial, sans-serif;
	}
tr.newscellbottomborder{
	padding-bottom:8px;
	padding-top:8px;
	margin-bottom:8px;
	font-family: 'ashburylight', Arial, sans-serif;
	}
 #button:hover, #button:focus{
	background-color : #1E62B6; /*make the background a little darker*/
	/*reduce the drop shadow size to give a pushed button effect*/
	-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
	-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
	box-shadow: 0 0 1px rgba(0,0,0, .75);
 	}
 
/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; font-weight:normal; background-clip:padding-box;}

/* Tables--------------------------------------------------------------------------------------------------------------- */
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top; box-sizing:border-box;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}

/* Gallery--------------------------------------------------------------------------------------------------------------- */
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}
#gallery li a{display:block;}

/* Portfolio--------------------------------------------------------------------------------------------------------------- */
#portfolio{display:block; width:100%; margin-bottom:20px;}
#portfolio li, #portfolio img{margin-bottom:30px;}

/* Font Awesome Social Icons--------------------------------------------------------------------------------------------------------------- */
.faico{margin:0; padding:0; list-style:none;}
.faico li{display:inline-block; margin:0 2px 0 0; padding:0; line-height:normal;}
.faico li:last-child{margin-right:0;}
.faico a{display:block; width:40px; height:40px; line-height:40px; font-size:20px; text-align:center;}
.faico a{color:#FFFFFF;}
.faico a:hover{color:#FFFFFF; background-color:#CCCCCC;}
.faicon-facebook{background-color:#3B5998;}
.faicon-flickr{background-color:#FF0084;}
.faicon-linkedin{background-color:#0E76A8;}
.faicon-rss{background-color:#EE802F;}
.faicon-twitter{background-color:#00ACEE;}

/* Rounded Corners--------------------------------------------------------------------------------------------------------------- */
.rounded, input, button, textarea, #header input, #footer input, #slide-wrapper figcaption, .avatar, #comments li, .faico a, #twitter,
.pagination a, .pagination strong{border-radius:8px;}
#header button, #button{border-radius:0 8px 8px 0;}
#mainav li li:first-child a, #mainav li li:first-child li:first-child a, #mainav li li:last-child li:first-child a{border-radius:8px 8px 0 0;}
#mainav li li:last-child a, #mainav li li:last-child li:last-child a, #mainav li li:first-child li:last-child a{border-radius:0 0 8px 8px;}
#mainav li li:first-child li a, #mainav li li:last-child li a{border-radius:0;}
#slide-wrapper figure img, #slide-wrapper figure .view:hover::before{border-radius:8px 8px 0 0;}
#slider #slide-tabs li:first-child a{border-radius:0 0 0 8px;}
#slider #slide-tabs li:last-child a{border-radius:0 0 8px 0;}

/* Rounded Corners--------------------------------------------------------------------------------------------------------------- */
.rounded, input, button, textarea, #header input, #footer input, #slide-wrapper figcaption, .avatar, #comments li, .faico a, #twitter,
.pagination a, .pagination strong{border-radius:8px;}
#header button, #button{border-radius:0 8px 8px 0;}
#mainav li li:first-child a, #mainav li li:first-child li:first-child a, #mainav li li:last-child li:first-child a{border-radius:8px 8px 0 0;}
#mainav li li:last-child a, #mainav li li:last-child li:last-child a, #mainav li li:first-child li:last-child a{border-radius:0 0 8px 8px;}
#mainav li li:first-child li a, #mainav li li:last-child li a{border-radius:0;}
#slide-wrapper figure img, #slide-wrapper figure .view:hover::before{border-radius:8px 8px 0 0;}
#slider #slide-tabs li:first-child a{border-radius:0 0 0 8px;}
#slider #slide-tabs li:last-child a{border-radius:0 0 8px 0;}

/* Colours--------------------------------------------------------------------------------------------------------------- */
body{color:#F9F9F9; background-color:#06213F; }
a.link{color:#06213F;} a.footerlink:hover{color:#1E62B6;}
a, a.visited{color:#06213F; text-decoration:none;}
a:hover{color:#1E62B6;}
#sidebar a:hover{color:#1E62B6;}
/*a.sidebar{ color:#06213F;} a.sidebar:hover{color:#1E62B6;}*/
#sideheader_links{
	color: #1E62B6;
	margin:0 0px 3px 10px;
	/*transition: all .2s ease-out, background 0.5s ease-in;
	-moz-transition: all .2s ease-out, background 0.5s ease-in;
	-webkit-transition: all .2s ease-out, background 0.5s ease-in;
	-o-transition: all .2s ease-out, background 0.5s ease-in;
	margin-bottom:2px;*/
	}
#sideheader_links:hover{
	margin:0 0px 3px 10px;
	}
hr, .borderedbox{border-color:#D7D7D7;}
label span{color:#FF0000; background-color:inherit;}
.rounded{color:inherit; background-color:#F9F9F9;}

/* Rows */
.row0, .row0 a{color:#F9F9F9; background-color:#06213F;}
.row1{color:#979797; background-color:#06213F;}
.row1 a{color:#F9F9F9; background-color:inherit;}
.row2, .row2 a{color:#06213F; background-color:inherit;}
.row3{color:#979797; background-color:inherit;}
.row4{color:#979797; background-color:inherit;}
.row5, .row5 a{color:#55ABDA; background-color:#06213F;}

/* Top Bar */
#topbar li{border-color:#FFFFFF;}

/* Header */
#header input{color:#979797; background-color:#FFFFFF;}
#header button{color:#F9F9F9; background-color:#55ABDA;}

/* Homepage Slider */
#slide-wrapper figure figcaption{color:#666666; background-color:rgba(255,255,255,.5);}
#slide-wrapper figure figcaption:hover{background-color:rgba(255,255,255,1);}
#slider #slide-tabs li a{color:#666666; background-color:#DEDACB; border-color:#666666;}
#slider #slide-tabs li a:hover, #slider #slide-tabs li.active a{color:#FFFFFF; background-color:#06213F;}

/* Content Area */
.container h1, .container h2, .container h3, .container h4, .container h5, .container h6, .container .heading{border-color:#D7D7D7;}
#twitter{color:#FFFFFF; background-color:#06213F;}
#twitter div:first-child{border-color:#FFFFFF;}
.listing li{border-color:#D7D7D7;}
.quickinfo li a{color:#666666; background-color:#DEDACB;}
.quickinfo li a:hover{color:#FFFFFF; background-color:#06213F;}
.date{
	background: #003D79;
	color: #ffffff;
	font-size: 0.75em;
	padding: 2px;
	display: inline-block;
	width: 50px;
	text-align: center;
	margin-right: 1em;
	font-family:Bookman Old Style;
	-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
	-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
	box-shadow: 0 0 4px rgba(0,0,0, .75);
	 -moz-border-radius-topleft:1em;
	-moz-border-radius-topright:1em;
    -webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
    border-top-left-radius:1em;
	border-top-right-radius:1em;
	}
.date:hover, .date:focus{
	background-color :#0000ff; /*make the background a little darker*/
	/*reduce the drop shadow size to give a pushed button effect*/
	-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
	-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
	box-shadow: 0 0 1px rgba(0,0,0, .75);
	-moz-border-radius-bottomleft:1em;
	-moz-border-radius-bottomright:1em;
	-webkit-border-bottom-left-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius:1em;
	border-bottom-right-radius:1em;
	}

/* Footer */
#footer .faico a{box-shadow:2px 2px 0 0 rgba(0,0,0,.5); border-color:rgba(0,0,0,.2);}
#footer input{color:#FFFFFF; background-color:#979797;}
#footer button{color:#F9F9F9; background-color:#55ABDA;}

/* Navigation */
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#1E62B6; background-color:inherit;}
#mainav li li a, #mainav .active li a{ color:#06213f; background-color:#f9f9f9;/*color:#FFFFFF; background-color:rgba(0,0,0,.9); border-color:rgba(0,0,0,.9); */border-bottom-color: #06213f; }
#mainav li li:hover > a, #mainav .active .active > a{color:#1E62B6; background-color:#f9f9f9;}
#mainav form select{border-color:#D7D7D7;}
#breadcrumb a{color:#888888; background-color:inherit;}
#breadcrumb li:last-child a{color:#55ABDA;}
.container .sidebar nav a{color:inherit; border-color:#D7D7D7;}
.container .sidebar nav a:hover{
	color: #06213F;
	}
.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current strong{color:#FFFFFF; background-color:#06213F;}

/*******************LOGIN FORM*******************/
.login-form .footer .button{
	float:center;
	padding:10px 10px;
	font-family: 'ashburylight', Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	background: #113e75;
	border: 1px solid #46b3d3;
	border-radius: 5px;
	cursor: pointer;
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	}
.login-form .footer .button{
	float:right;
	padding: 10px 20px;
	font-family: 'ashburylight', Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	background: #1e62b6;
	border: 1px solid #46b3d3;
	border-radius: 5px;
	cursor: pointer;
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	}
.login-form .footer .button:hover{
	background: #3f9db8;
	border: 1px solid rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	}
.login-form .footer .button:focus{
	position: relative;
	bottom: -1px;
	background: #1e62b6;
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	}
.MEClogin-back{
	background-image: url("/images_folder/demo/Court-room-background-faded.jpg");/*JAC Removed Newsite2 file path 7/11/2018*/
	background-repeat:no-repeat;
	background-position:center;
	padding-top:35px;
	padding-bottom: 75px;
	}
.MEClogin-content{
	vertical-align:middle; 
	font-family: 'ashburylight', Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	padding-bottom: 15px;
	}
.MEClogin-image{
	vertical-align:middle; 
	padding-bottom: 10px;
	}
.MEClogin-form .input{
	width: 100%;
	align: center;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
	background: #fff;
	border: 1px solid #fff;
	}
	.login-form .content .input{
	width: 100%;
	align: center;
	padding: 10px 15px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
	background: #fff;
	border: 1px solid #fff;
	}
.login-form{
	width: 500px;
	margin: 0 auto;
	position: relative;
	background: #113e75;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	}


/*******************HEADER*******************/
.login-form .header{
	padding: 40px 30px 30px 30px;
	}
.login-form .header h1{
	font-color: #f9f9f9;
	font-family: Arial, sans-serif;
	font-weight: 300;
	font-size: 28px;
	line-height:34px;
	color: #f9f9f9;
	margin-bottom: 10px;
	}
.login-form .header span{
	font-size: 11px;
	line-height: 16px;
	color: #fff;	
	}

/*******************CONTENT*******************/

.login-form .content{
	padding: 0 25px 20px 25px;
	}
/* Input field */
.login-form .content .input{
	width: 100%;
	align: center;
	padding: 10px 15px;
	font-family: Arial, sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #000000;
	background: #fff;
	border: 1px solid #fff;
	}
.login-form .input{
	border-radius: 0px;
	}
/* Second input field */
.login-form .content .password, .login-form .content .pass-icon .client{
	margin-top: 20px;
	}
.login-form .input.client{
	margin-top: 20px;
	width: 144px;
	}
.login-form .content .input:focus{
	background: #dfe9ec;
	color: #414848;
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.25);
	}
.content input:focus + div{
	left: -46px;
	}
/* Login button */
.login-form .footer .button{
	float:right;
	padding: 10px 20px;
	font-family: 'ashburylight', Arial, sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
	background: #1e62b6;
	border: 1px solid #46b3d3;
	border-radius: 5px;
	cursor: pointer;
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	}
.login-form .footer .button:hover{
	background: #3f9db8;
	border: 1px solid rgba(256,256,256,0.75);
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	}
.login-form .footer .button:focus{
	position: relative;
	bottom: -1px;
	background: #1e62b6;
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	}
/* Animation */
.input, .user-icon, .pass-icon, .button, .register{
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	}
.login-form .footer .register:hover{
	color: #3f9db8;
	}
.login-form .footer .register:focus{
	position: relative;
	bottom: -1px;
	}
/*******************FOOTER*******************/

.login-form .footer{
	padding: 1px 20px 1px 20px;
	overflow: auto;
	border: 0px solid #113e75;	
	}
/* Login button */
.login-form .footer .button{
	float:right;
	padding: 8px 15px;
	font-family: 'ashburylight', Arial, sans-serif;	font-weight: 300;
	font-size: 18px;
	color: #fff;
	text-shadow: 2px 2px 2 rgba(0,0,0,0.5);
	background: #113e75;
	border: 1px solid #46b3d3;/*Fform;*/
	border-radius: 5px;
	cursor: pointer;
	-moz-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	box-shadow: inset 0 0 2px rgba(256,256,256,0.75);
	}
.login-form .footer .button:hover{
	background: #06213F;
	border: 1px solid #06213F;
	-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
	}
.login-form .footer .button:focus{
	position: relative;
	bottom: -1px;
	background: #1e62b6;
	-moz-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	-webkit-box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	box-shadow: inset 0 1px 6px rgba(256,256,256,0.75);
	text-align: center;
	}

/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments textarea{
	border-color: #f9f9f9;
	font-size: 12px;
	}
th{
	color: #06213F;
	background-color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(odd), #comments li:nth-child(odd){color:inherit; background-color:#FFFFFF;}
table a, #comments a{background-color:inherit;}
table.nobgcolor{background-color:#F9F9F9;  vertical-align:top;  margin-bottom:8px; border:none;}
tr.nobgcolor, td.nobgcolor{background-color:#F9F9F9; margin-bottom:8px; border:none;  }
.wrapper.row3 .rounded .container.clear{
	width: auto;
	display: block;
	}
li a strong{
	display: inline-block;
	float: right;
	top: 50px;
	padding-top: 15px;
	padding-left: 5px;
	}

/* Media Queries--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}

/* PHONE ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width : 380px){
	.imgl, .imgr{
	display: inherit;
	margin: 0 0 10px 0;
	float: left;
	}
.fl_left, .fl_right{
	display:block; 
	float:none;
	}
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{
	display: block;
	margin-bottom: 30px;
	float: left;
	clear: both;
	margin-left: 0px;
	margin-top: 0px;
	width: auto;
}
.two_third .mainheading .mainheading{
	width: auto;
	display: block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	}
#mainav ul{
	display:none;
	}
#mainav form{
	display:block;
	}
.menu-btn div{
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
	}
.menu-btn span{
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;
	}
.responsive-menu{
	display: block;
	}
.expand{
	display: block !important; 
	}
.open-menu-link{
	display: none;
	position: absolute;
	right: 15px;
	top:0;
	line-height: 55px;
	font-size: 30px;
	cursor: pointer;
	}
li .sub-menu{
	display: none;
	}
.visible{
	display: block !important;
	}
.Header{
	display: list-item;
	padding-top: 10px;
	}
.rounded #footer address{
	margin-left: 20px;
	color: #06213F;
	}
#header #logo h1{
	line-height: 0.9;
	}
#header .logo img{
	}
#top .wrapper.row1 #header{
	text-align: center;
	}
.container.clear .group.btmspace-30 .two_third{
	display: block;
	width: auto;
	}
.container.clear .group.btmspace-30 .one_third.first{
	width: auto;
	}
.rounded #footer .one_third{
	width: auto;
	float: none;
	}
sidebar{
	width: auto;
	display: inherit;
	}
.wrapper.row1 #header img{
	text-align: center;
	}
#top .wrapper.row0{
	margin-bottom: 0px;
	}
#header #logo #logo{
	clear: both;
	text-align: center;
	}
.container.clear .group.btmspace-30 .two_third{
	clear: left;
	}
#header .fl_right ul{
	float: right;
	}
#top .Burger{
	background-color: #06213f;
	}
.Burger .nav #options{
	}
.nav #options .subnav{
	padding-left: 5px;
	left: 5px;
	}
#top .wrapper.row2 .rounded{
	display: none;
	}
.container.clear .group.btmspace-30 .two_third{
	margin-right: 15px;
	}
.container.clear .group.btmspace-30 .sidebar.one_quarter.first{
	display: none;
	width: 88%;
	}
.container.clear .group.btmspace-30 .two_third{
	width: 98%;
	}
.container.clear .group.btmspace-30 .sidebar.one_third.first{
	display: none;
	width: 100%;
	}
.mainheading .mainheading table{
	width: 100%;
	padding-top: 30px;
	}
.two_third .mainheading #button{
	margin-top: 5px;
	font-size: 11px;
	text-align: left;
	margin-left: 0px;
	}
.two_third .mainheading article{
	margin-left: 15px;
	padding-left: 15px;
	}
#News div .jumpmenuzindex{
	font-size: 12px;
	}
#top .New.Burger{
	margin-top: 0px;
	background-color: #06213F;
	display: inline-block;
	padding-left: 10px;
	}
.group.btmspace-30 .two_third img{
	margin-right: 5px;
	}
ul li a{
	background-color: #06213f;
	}
ul li a{
	background-color: #06213F;
	}
#content p #button{
	margin-bottom: 3px;
	}
.two_third .mainheading #button{
	margin-bottom: 3px;
	}
#Rules div .jumpmenuzindex{
	font-size: 12px;
	}
p span img{
	float: right;
	padding-left: 15px;
	margin-left: 15px;
	}
.login-form .footer .button{
	float: none;
	}
center #form2 #mec_court_login{
	width: 90%;
	}

#top #mainav{
	display: none;
	}
.rounded2{
display: none;
	}
.main_fl_right{
	display: none;
	}
.MEClogin-back div .login-form{
	width: 90%;
	}
.login-form{ /*ADD JC 5-19-21 Login Box sizing*/
	width: 90%;
	margin: 0 auto;
	position: relative;
	background: #113e75;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	}
}

/* TABLET ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width : 380px ) and ( max-width : 768px ){

.imgl, .imgr{
	display:block; 
	float:none; 
	margin:0 0 10px 0;
	}
.fl_left, .fl_right{
	display: block;
	}
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{
	display:block; 
	float:none; 
	width:auto; 
	margin:0 0 30px 0; 
	padding:0;
	}
sidebar{
	width: auto;
	display: block;
	}
#mainav ul{
	display:none;
	}
#mainav form{
	display:block;
	}
.menu-btn div{
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
	}
.menu-btn span{
	display: block;
	width: 19px;
	height: 3px;
	margin: 4px 0;
	background: rgb(0,0,0);
	z-index: 99;
	}
.responsive-menu{
	display: block;
	}
.expand{
	display: block !important; 
	}
.open-menu-link{
	display: none;
	position: absolute;
	right: 15px;
	top:0;
	line-height: 55px;
	font-size: 30px;
	cursor: pointer;
	}
li .sub-menu{
	display: none;
	}
.visible{
	display: block !important;
	}
.quickinfo{
	font-size:11px; 
	line-height:1.2em;
	}
.quickinfo li a{
	padding:20px 5px 0 85px;
	}
#header .fl_right ul{
	float: right;
	}
#top .wrapper.row1 #header{
	text-align: center;
	}
#header #logo #logo{
	}
.wrapper.row1 #header img{
	}
#header #logo h1{
	line-height: 0.75;
	}
.container.clear .group.btmspace-30 .one_third.first{
	width: auto;
	}
.container.clear .group.btmspace-30 .two_third{
	margin-left: 0px;
	padding-top: 20px;
	clear: none;
	width: 100%;
	}
.group.btmspace-30 .one_third.first .sidebartable{
	width: 100%;
	clear: none;
	}
#header #logo #logo{
	text-align: center;
	clear: left;
	float: none;
	}
.wrapper.row1 #header img{
	clear: none;
	text-align: center;
	display: inline;
	}
#top .wrapper.row0{
	margin-bottom: 0px;
	margin-top: 0px;
	}
.nav #options a{
	}
#top .Burger{
	background-color: #031B35;
	margin-bottom: 0px;
	margin-top: 0px;
	}
#top .wrapper.row2 .rounded{
	display: none;
	}
.container.clear .group.btmspace-30 .sidebar.one_quarter.first{
	display: none;
	}
.container.clear .group.btmspace-30 .sidebar.one_third.first{
	display: none;
	}
.mainheading .mainheading table{
	width: 100%;
	padding-top: 30px;
	}
.group.btmspace-30 #content table{
	margin-top: 25px;
	}
.two_third .mainheading #button{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	text-align: left;
	}
.two_third .mainheading article{
	margin-left: 15px;
	padding-left: 15px;
	}
#News div .jumpmenuzindex{
	font-size: 12px;
	}
#top .New.Burger{
	background-color: #06213F;
	}
ul li a{
	background-color: #06213f;
	}
li a .nav{
	text-align: center;
	}
li a strong{
	}
#top .New.Burger li{
	}
#top .New.Burger{
	background-color: #06213F;
	margin-top: 0px;
	display: inline-block;
	padding-left: 10px;
	}
.New.Burger li a{
	}
.group.btmspace-30 .two_third img{
	margin-right: 5px;
	}
#content p #button{
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 3px;
	}
.group.btmspace-50 .sidebar.one_quarter.first h6{
	display: none;
	}
.clear .group.btmspace-50 .sidebar.one_quarter.first{
	display: none;
	}
.mainheading .container.mainheading .div1.mainheading{
	}
#Rules div .jumpmenuzindex{
	font-size: 12px;
	}
p span img{
	float: right;
	}
.login-form .footer .button{
	float: none;
	}
center #form2 #mec_court_login{
	width: 90%;
	}
#top #mainav{
	display: none;
	}
.rounded2{
	display: none;
	}
.main_fl_right{
	display: none;
	}
.login-form{
	width:300px;
	}
.logo{
	width: 110px;
	height: 50px;
	margin-top: 0px;
	}
.logo{
	width: 110px;
	height: 50px;
	}
.login-form{ /*ADD JC 5-19-21 Login Box sizing*/
	width: 75%;
	margin: 0 auto;
	position: relative;
	background: #113e75;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	}
}

/* DESKTOP ---------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (min-width:769px) and (max-width:5000px){

.container.clear .one_third.first .sidebartable{
	margin-top: 0px;
	width: auto;
	display: block;
	}
#News div .jumpmenuzindex{
	font-size: 12px;
	}
.clear a img{
	}
.clear li .drop{
	background-color: #FFFFFF;
	}
#mainav .clear li{
	background-color: #000000;
	}
.sidebartable .sidebarheading_sub.spaceUnder td{
	}
.group.btmspace-30 .one_third.first .sidebartable.hoverHeading{
	width: 100%;
	}
#header #logo #logo{
	left: 0px;
	clear: right;
	padding-left: 3px;
	padding-top: 50px;
	}
.wrapper.row1 #header img{
	align: center;
	padding-top: 15px;
	}
.container.clear .group.btmspace-30 .two_third{
	padding-left: 58px;
	}
.wrapper.row1 #header img{
	float: left;
	}
.container.clear .group.btmspace-30 .sidebar.NEW{
	display: none;
	}
.mainheading .mainheading article{
	padding-left: 40px;
	}
.mainheading .mainheading table{
	display: none;
	}
.group.btmspace-30 #content table{
	display: none;
	text-align: left;
	}
.two_third .mainheading #button{
	display: none;
	}
.two_third .mainheading article{
	margin-left: 15px;
	padding-left: 15px;
	}
.clear li .drop{
	background-color: #f9f9f9;
	}
#mainav .clear li{
	background-color: #f9f9f9;
	}
.rounded #mainav .clear{
	float: center;
	}
.group.btmspace-30 .two_third img{
	margin-right: 5px;
	text-align: right;
	color: #F9F9F9;
	}
#top .wrapper.row2 .rounded{
	}
.New.Burger li a{
	display: none;
	}
#mainav .clear li{
	display: block;
	padding-right: 5px;
	}
ul li a{
	}
#top .wrapper.row2{
	}
.rounded #mainav .clear{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	height: 15px;
	display: inline-block;
	}
.wrapper.row2 .rounded #mainav{
	text-align: center;
	padding-right: 0px;
	clear: both;
	display: inline-block;
	}
ul li a{
	white-space: normal;
	}
#content p #button{
	display: none;
	}
.group.btmspace-30 .two_third .mainheading{
	margin-top: 0px;
	}
.container.clear .group.btmspace-30 .sidebar.one_quarter.first{
	color: #06213f;
	}
.group.btmspace-30 .sidebar.one_quarter.first .sdb_holder{
	}
.spacing{
	}
.sdb_holder li .spacing{
	margin-left: 15px;
	}
.center figcaption a{
	display: inline-block;
	}
div a table{
	}
center #form2 #mec_court_login{
	display: inline;
	width: 250px;
	}
center #form2 #go_button{
	display: inline;
	}
.wrapper.row0 .wrapper.row0 .New.Burger{
	display: none;
	}
#top .wrapper.row0{
	display: none;
	}
.group.btmspace-30 .mainheading table{
	background-color: #FFFFFF;
	}
#Rules div .jumpmenuzindex{
	font-size: 12px;
	}
#top #nburger{
	display: none;
	}
p span img{
	clear: right;
	float: right;
	}
.login-form .footer .button{
	text-align: left;
	float: none;
	}
.login-form .content #logEMAIL{
	}
div .login-form .content{
	}
.address{
	}
.address-1{
	white-space: normal;
	z-index: auto;
	}
#div2{
	}
.login-form{ /*ADD JC 5-19-21 Login Box sizing*/
	width: 500px;
	margin: 0 auto;
	position: relative;
	background: #113e75;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	box-shadow: 0 1px 3px rgba(0,0,0,0.9);
	}
}